[<text>
<title>hog and cattle slaughter guesstimates</title>
<dateline>    chicago, april 24 - </dateline>chicago mercantile exchange floor
traders and commission house representatives are guesstimating
today's hog slaughter at about 280,000 to 287,000 head versus
257,000 week ago and 311,000 a year ago.
    saturday's hog slaughter is guesstimated at about 40,000 to
55,000 head.
    cattle slaughter is guesstimated at about 121,000 to
126,000 head versus 128,000 week ago and 136,000 a year ago.
    saturday's cattle slaughter is guesstimated at about 19,000
to 35,000 head.
 reuter
</text>]